[
  "dataview",
  "obsidian-linter",
  "obsidian-minimal-settings",
  "obsidian-outliner",
  "theme-picker",
  "oz-clear-unused-images",
  "easy-typing-obsidian",
  "obsidian-quiet-outline",
  "table-editor-obsidian",
  "obsidian-excalidraw-plugin",
  "obsidian-custom-attachment-location",
  "notion-like-tables",
  "obsidian-git",
  "obsidian-zotero-desktop-connector"
]